#u10244-4,#u10248-14,#u10125-15,#u10126-18,#u10130-2,#u10130-4,#u10130-5,#u10130-7,#u10130-9,#u10130-10,#u10130-12,#u10128-2,#u10128-4,#u10128-5,#u10128-7,#u10128-8,#u10128-10,#u10128-11,#u10128-12,#u10128-13,#u10128-14,#u10128-16,#u10133-18,#u10138-2,#u10138-3,#u10138-5,#u10138-6,#u10138-8,#u10138-9,#u10138-11,#u10347-17,#u10136-9,#u10142-2,#u10142-3,#u10142-5,#u10142-7,#u10142-9,#u10134-11,#u10158-2,#u10158-4,#u10158-5,#u10361-2,#u10361-4,#u10361-6,#u10361-7,#u10276-3:hover p
{
	font-family: advent-pro-n6, sans-serif;
}

#u10276-3:active p
{
	font-family: advent-pro-n6, sans-serif;
}

#u10276-3.AccordionPanelTabOpen p,#u10276-3
{
	font-family: advent-pro-n6, sans-serif;
}

